lattice_simple

## Public Member Functions

| lattice_simple ()
point_basic< size_t > | operator() (size_t i, size_t j) const

## Detailed Description

Definition at line 67 of file msh2geo_node_renum.icc.

## Constructor & Destructor Documentation

## lattice_simple()

lattice_simple | ( |  | ) |

Definition at line 68 of file msh2geo_node_renum.icc.

## Member Function Documentation

## operator()()

point_basic<size_t> operator() | ( | size_t | i,
|  | size_t | j
| ) |  | const

Definition at line 69 of file msh2geo_node_renum.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/sbin/msh2geo_node_renum.icc